@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&family=Noto+Serif+SC:wght@200..900&display=swap');



* {padding: 0; margin: 0; position: relative;}
img {display: block; width: 100%;}
a {color: inherit; text-decoration: none;display: inline-block;}
li,ol,ul {list-style: none;}

body {
    font-family: "IBM Plex Mono";
    font-weight: 300; color: var(--black);
}

:root {
    --black: #404040;
    --black50: rgb{64,64, 64, 0.5};
}


p {font-size: 14px; font-weight: 400;}
h4{font-size: 17px; font-weight: 300;}